Bug 476993 - Obsolete options show in --help output
Obsolete options show in --help output
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 10:10 EST by Greg Nichols
Modified: 2014-03-25 20:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 17:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hardwaretest.py patch removing obselete command options (645 bytes, patch)
2008-12-18 22:15 EST, Greg Nichols
no flags Details | Diff

  None (edit)
Description Greg Nichols 2008-12-18 10:10:55 EST
Description of problem:

Several options that are no longer used show in help output:

--data
--source
--results





Version-Release number of selected component (if applicable):

HTS 5.3 R9.
Comment 3 Greg Nichols 2008-12-18 22:15:29 EST
Created attachment 327409 [details]
hardwaretest.py patch removing obselete command options
Comment 4 Yan Tian 2009-01-02 22:25:32 EST
Verified it was fixed in hts-5.3-12.
Comment 6 errata-xmlrpc 2009-01-27 17:58:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0047.html

Note You need to log in before you can comment on or make changes to this bug.